Bug 748476 - (kde-wallpapers) Review Request: kde-wallpapers - KDE Wallpapers
Review Request: kde-wallpapers - KDE Wallpapers
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-10-24 10:58 EDT by Rex Dieter
Modified: 2011-11-01 13:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-01 13:24:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-10-24 10:58:06 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kde-wallpapers/kde-wallpapers.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kde-wallpapers/kde-wallpapers-4.7.2-20.fc16.src.rpm
Description: KDE Wallpapers

Currently included in kdebase-workspace packaging, but upstream distributes kde-wallpapers tarball separately, so probably best if we follow suit packaging-wise.
Comment 1 Ben Thompson 2011-10-27 18:49:00 EDT
Didn't find any issues that apply to current Fedora version. Mock build completed successfully.
Comment 2 Jaroslav Reznik 2011-11-01 11:37:58 EDT
Name: ok
Summary: ok
Version & release: ok
License: LGPLv3 ok
URL: ok
Sources: ok (md5sum 5de1aa547416d704679b154cc8eb3b36)
Requires/BRs: ok
Conflicts: ok
Obsoletes/provides: ok
Description: ok
Macros used consistently: ok
Documentation: ok

rpmlint kde-wallpapers-4.7.2-20.fc16.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Simple package, 
APPROVED
Comment 3 Rex Dieter 2011-11-01 11:44:11 EDT
New Package SCM Request
=======================
Package Name: kde-wallpapers
Short Description: KDE Wallpapers
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
InitialCC: nucleo rrix svahl
Comment 4 Gwyn Ciesla 2011-11-01 11:56:09 EDT
Git done (by process-git-requests).
Comment 5 Rex Dieter 2011-11-01 13:24:52 EDT
imported, building.

Note You need to log in before you can comment on or make changes to this bug.